GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » Hades » Pluto » Error in Installing on MAC OSX
Error in Installing on MAC OSX [message #13818] Thu, 26 July 2012 01:52 Go to previous message
Michael Kunkel is currently offline  Michael Kunkel
Messages: 53
Registered: June 2011
continuous participant
From: *hr.hr.cox.net
Hello,

I am attempting to install pluto++ on a Mac OSX Lion.

For the plug PSaidLowEnergy, I get the following error.


plugins/scatter_mod/PSaidLowEnergy.cc:201: error: call of overloaded 'pow(long double, double&)' is ambiguous
/Users/Mike/root/include/TMath.h:390: note: candidates are: double pow(double, double)
 
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: Multiple branches in the Pluto-file
Next Topic: New Pluto web page
Goto Forum:
  


Current Time: Wed Oct 23 14:37:57 CEST 2019

Total time taken to generate the page: 0.02836 seconds